- {"dt": "2024-06-25T18:02:22.237976", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-25T18:02:22.239371", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-25T18:02:22.240434", "lvl": "info", "msg": "Start time: 2024-06-25 18:02:22.240381+00:00 (UTC)"}
- {"dt": "2024-06-25T18:02:22.241660", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30011/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz exists"}
- {"dt": "2024-06-25T18:02:22.471534", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-25T18:02:22.689963", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30011/1/qemux86-64/bzImage exists"}
- {"dt": "2024-06-25T18:02:22.911179", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-25T18:02:23.131880", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30011/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz exists"}
- {"dt": "2024-06-25T18:02:23.352605", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-25T18:02:23.585139", "lvl": "info", "msg": "validate duration: 1.35"}
- {"dt": "2024-06-25T18:02:23.585837", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-25T18:02:23.586759", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-25T18:02:23.587816", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/35022"}
- {"dt": "2024-06-25T18:02:23.589399", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/35022"}
- {"dt": "2024-06-25T18:02:23.590322", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-25T18:02:23.590885", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30011/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30011/1/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30011/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
